/*----------------------------------------------
操作クラス
----------------------------------------------*/
.input_disabled
{
	background-color:#cccccc;
}
.element_invalid
{
	background-color: #aaaaaa;
	opacity: 0.5;
}
.float_left
{
	float: left;
}

/*----------------------------------------------
ヘッダー部の設定
----------------------------------------------*/
.td-header-graph
{
	width:650px;
}

.div_header_btn
{
	vertical-align: middle;
	text-align: center;
}

.div_header_two
{
	font-weight:bold;
	height:87px;
}
div.div_data_sheet
{

}
/*----------------------------------------------
リストグループ
----------------------------------------------*/

.ntc_all_main{
	display: inline-flex;
}

.ntc_circuit_list
{
	border: 1px solid #aaa;
	background-color:#fff;
}
.ntc_selected_img_circuit
{
	text-align: center;
}
.ntc_img_circuit
{
	width:32px;
	cursor:pointer;
}
.ntc_img_circuit_selected
{
	background-color:#37b5ff;
}
.ntc_img_circuit:hover
{
	background-color:#b2e1ff;
}
.ntc_img_circuit:action
{
	background-color:#37b5ff;
}

.ntc_simulation_panel
{
	border: 1px solid #aaa;
	width:145px;
		height: 580px;
	background-color:#fdfbeb;
	float:left;
}
.ntc_simulation_btn
{
	width:140px;
	height:40px;
	padding-top:2px;
}
.ntc_simulation_img,
.ntc_simulation_label
{
	display:inline-block;
	vertical-align:middle;
}

.img_window
{
	cursor:pointer;
}
div.ntc_select
{
	text-align: center;
}
div.ntc_select>button
{
	margin:10px;
}

button.ntc_simulation_btn_color
{
	background:linear-gradient(#fe92f9, #ffddff);
}

button.ntc_normal_btn_color
{
	background:linear-gradient(#ffffff, #ebebeb);
}

/*----------------------------------------------
品番表部
----------------------------------------------*/
/* NTCサーミスタ用製品詳細ボタン */
button.td-header-other {
	font-size:12px;
	background-color: #F00;
	color:#FFF;
	border: 1px solid #000;
	padding:1px;
	margin:2px 2px;
	width:145px;
}
button.td-header-other:hover {
	background-color: #c00;
}
button.td-header-other:active {
	background-color: #f66;
}
button.td-header-other:disabled {
	background-color: #ccc;
	cursor:default;
}

/* NTCサーミスタ用 */
.td-header-other2
{
	width:430px;
	text-align:right;
}
.td-header-other2 button
{
	margin:0px 0px 0px 14px;
	font-size:12px;
}

/*----------------------------------------------
NTCサーミスタシミュレーションウィンドウ
----------------------------------------------*/
div.ntc_simulation
{
	float:left;
	border-top: 8px solid #98fb98;
	background-color:#ffffff;
}

div.ntc_simulation_title
{
	font-weight:bold;
	background-color:#98fb98;
}

table.ntc_simulation_head_tbl
{
	height:560px;
	border-spacing:0px;
	font-size:10px;
	background-color:#ffffff;
}
table.ntc_simulation_head_tbl>tbody>tr>td
{
	table-layout: fixed;
	border: 1px solid #000000;
}

table.ntc_simulation_head_tbl>tbody>tr>td.cir_valid
{
	width:110px;
	border-left: 1px solid #55aa55;
	border-right: 1px solid #55aa55;
}

table.ntc_simulation_head_tbl>tbody>tr>td.cir_invalid
{
	border: 1px solid #999999;
}
table.ntc_simulation_head_tbl_img_form>tbody>tr>td
{
	width:62px;
	height:45px;
	text-align: center;
	vertical-align: middle;
}

table.ntc_simulation_footer_tbl_img_form>tbody>tr>td
{
	width:62px;
	height:40px;
	text-align: center;
	vertical-align: middle;
}

button.ntc_simulation_head_btn
{
	width:44px;
	height:40px;
}
button.ntc_simulation_footer_btn
{
	width:44px;
	height:30px;
}
div.ntc_simulation_circuits
{
	float:left;
}
div.ntc_simulation_items
{
	float:left;
	width:120px;
	height:510px;
}
div.ntc_circuit_div_img
{

}

img.ntc_circuit_control_img
{
	cursor:pointer;
}

img.ntc_circuit_img
{
	cursor:pointer;
	margin-left: 16px;
	display: block;
}
img.ntc_img_chg
{
	float:right;
	width:16px;
	height:16px;
}

input.ntc_simulation_checkbox
{
	margin:2px;
	height:11px;
	width:11px;
}

input.ntc_circuit_input
{
	font-size:11px;
	border:0px;
	padding:0px;
	width:100%;
	box-sizing:border-box;
/* 	background-color:#ccc; */
}
input.ntc_circuit_input_partnumber
{
	font-size:10px;
	border:0px;
	padding:0px;
	width:85%;
	box-sizing:border-box;
}
input.ntc_circuit_input[disabled ='disabled']
{
	background-color:#ccc;
}
button.ntc_circuit_param_change
{
	width:50%;
	box-sizing:border-box;
}
button.ntc_circuit_datasheet
{
	width:100%;
	box-sizing:border-box;
}
label.ntc_circuit_title
{
	font-weight:bold;
	font-size:11px;
}

/*----------------------------------------------
NTCサーミスタシミュレーション設定ウィンドウ
----------------------------------------------*/
div.ntc_simulation_setting_window
{
	border-left: 10px solid #eef5ee;
	border-right: 10px solid #eef5ee;
	border-bottom: 10px solid #eef5ee;
}
div.ntc_simulation_setting_title
{
	border-color:#eef5ee;
	background:#eef5ee;
}

div.ntc_simulation_setting_main_param
{
	font-size:11px;
	border: 2px solid #aaaaff;
}
div.ntc_simulation_setting_main_graph
{
	font-size:11px;
	border: 2px solid #77ff77;
}

input.ntc_graph_setting_text
{
	width:50px;
	height:16px;
}
input.ntc_graph_setting_check
{
}
.ntc_simulation_setting_main_param > div,
.ntc_simulation_setting_main_graph > div
{
	margin:7px 5px;
}
.ntc_simulation_setting_btn > button
{
	margin:4px 6px;
}
.ntc_select_degree
{
	width:80px;
	border-radius:4px;
}
.ntc_select_part
{
    width:200px;
    border-radius:4px;
}
/*----------------------------------------------
NTCサーミスタグラフウィンドウ
----------------------------------------------*/
table.ntc_graph_tbl
{
	width:100%;
	height:100%;
	padding:0px;
	border-spacing:0px;
/* 	background-color:#eeeeee; */
}

.each_main
{
	height:100%;
	position: relative;
}
.graph_main
{
}
.graph_footer
{
	border-top: 1px solid #000000;
	position: absolute;
	left: 0px;
	bottom: 0;
	width: 100%;
	height: 28px;
}
.ntc_graph_td
{
	height:50%;
	width:50%;
}

div.ntc_param_main >div
{
	margin:5px;
}
div.ntc_param_main>div
{
		vertical-align: top;
}

.ntc_select_degree
{

}
.ntc_approx_formula_textarea
{
	font-size:10px;
	width:80%;
	height:45px;
	resize: none;
}
.ntc_r2_textarea
{
	font-size:10px;
	width:50%;
	resize: none;
}


.input_option_btn,
.upload_file_name {
	box-sizing: border-box;
	display: inline-block;
}

.upload_file_name {
	margin: 0;
}

.upload_setting{
	margin-top: 8px;
	margin-bottom: 8px;
	height: 55px;
}

input[type="button"].input_option_btn {
	width: 110px;
	padding: 2px;
	font-family: Meiryo, Arial, sans-serif;
	font-weight: normal;
	letter-spacing: 1px;
	border: 1px solid #8f8f8f;
	border-radius: 3px;
}

.ntc_simulation_btn2
{
	width:120px;
	height:32px;
	padding-top:2px;
}

li#menu__manual.menu__multi {
	background: #007FFF ;
}